/* ----------------------------------------
   Ottelu Layout 2015 Copyright: 2015 Refsnes Data as. All rights reserved.
------------------------------------------- */


.kilpailukentta {width:750px;padding-left:0px;padding:0px;font-size:11px;margin-right:0px;}

table,th, td, tr {
    font-family: Arial, Helvetica, sans-serif;;
    text-shadow: none; /*font-family: verdana, arial, sans-serif;*/
    padding: 0px;
    margin: 0px;
    font-size: 13px; /*.98em;*/
}
table, td, th {
    border: 1px solid #7C7C7C; /*green*/
    border-collapse: collapse;
}

.valkea {
    text-align: center;
}
.harmaa {
    text-align: center;
    background-color: rgb(232, 232, 232);
}
.musta {
    text-align: center;
    background-color: #909090;
    color: #909090;
    text-shadow: none;
}

